Jump to content

Multi-Version selection not working with beta 3.1.25a


theglaeb
 Share

Recommended Posts

theglaeb

I'm trying to use mult-version movie selection in Kodi (Leia beta 2/3) with beta 3.1.25a.

I am using Emby server beta 3.6.0.51

 

I am able to choose which version of the movie I want in the Emby app and in Kodi (Krypton) with Emby for Kodi 3.0.34 and the correct version will play.

 

However, On two other devices using Leia beta 2, with Emby for Kodi 3.1.25a  (also occurred using 3.1.24a) the Select source pops up, but will only play the first movie regardless of which one I select.  I am not sure at point this functionality stopped working as I just starting using multi-version selection last week.

 

Thanks

Link to comment
Share on other sites

Angelblue05

@@theglaeb

 

I thought I saw the issue but no. I have multi version movies and it plays the one I select. Could you provide your Kodi log capturing this issue?

Edited by Angelblue05
Link to comment
Share on other sites

theglaeb

I tested with The Empire Strikes Back Despecialized Edition.  The Special Edition plays regardless of which one is selected.

 

Image and log file attached.

 

Thanks

post-334147-0-81126600-1538611648_thumb.jpg

kaqotekema.txt

  • Like 1
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...